Ubuntu 安装docker系统要求首先,要安装docker,ubuntu必须为64位操作系统。Cosmic 18.10Bionic 18.04 (LTS)Xenial 16.04 (LTS)可通过 cat /etc/lsb-releas 查看ubuntu版本。然后, linux kernel 版本至少位3.10。使用 uname -r 查看linux 内核版本。卸载旧的docker版本$ su

- 阅读全文 -